{
  "colorfulhearts.screen.configuration.title": "Colorful Hearts",
  "colorfulhearts.screen.configuration.colors.category": "Цвета",
  "colorfulhearts.screen.configuration.tweaks.category": "Настройки",
  "colorfulhearts.screen.health.title": "Цвета здоровья",
  "colorfulhearts.screen.absorption.title": "Цвета поглощения",
  "colorfulhearts.options.button.health_colors": "Здоровье",
  "colorfulhearts.options.button.absorption_colors": "Поглощение",
  "colorfulhearts.options.button.absorption_over_health.false": "Поглощение: Отдельно",
  "colorfulhearts.options.button.absorption_over_health.true": "Поглощение: Поверх здоровья",
  "colorfulhearts.options.button.hearttype.normal": "Обычное",
  "colorfulhearts.options.button.hearttype.poisoned": "Отравленное",
  "colorfulhearts.options.button.hearttype.withered": "Иссушенное",
  "colorfulhearts.options.button.hearttype.frozen": "Замороженное",
  "colorfulhearts.options.button.confirmsave": "Сохранить и выйти",
  "colorfulhearts.options.button.cancel": "Отмена",
  "colorfulhearts.options.button.vanillaheart.true": "Ванильные: Да",
  "colorfulhearts.options.button.vanillaheart.false": "Ванильные: Нет"
}